
PENGADIAN EMAS - Bug #14713

iOS[EMAS][DASHBOARD][EMAS] Copywriting fix

09 November 2022 09:43 AM - hsulynn pang

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) verify the wording in Emas screen with history transaction, detail, graph

Actual result:

(1) Some of the wording is not match with copywriting doc (those that put in red font in row 6,7 and 9)

(2) The wording is showing in ID although the app is set to EN

Expected result: It is match with copywriting doc

Note:

#1 please refer to row 6,7, and 9 for copywriting fix

History

#1 - 09 November 2022 10:43 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 10 November 2022 10:20 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

please help fix for these copywriting.

i have put in red font

#3 - 10 November 2022 10:20 AM - hsulynn pang

- File product agent.JPG added

- File histori transaksi.JPG added

#4 - 10 November 2022 03:29 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#5 - 11 November 2022 12:06 PM - hsulynn pang

- Status changed from Assigned to Closed

tested ok

Files
product agent.JPG 55.4 KB 10 November 2022 hsulynn pang

histori transaksi.JPG 72.1 KB 10 November 2022 hsulynn pang
